使用easeui集成注册时提示unknown source


1.png


2.png


3.png

 
编译器打印日志
 

4.png

 
 
 
 
已邀请:

lizg - 好久没有登陆了,回来了...

赞同来自:

您好,您测试机的系统版本是多少呢?如果是9.0的系统有问题,您需要把sdk升级到3.5.3版本,然后在清单文件中配置以下代码。
Android 9.0还需在AndroidManifest.xml的application标签中添加:

<application> <uses-library android:name="org.apache.http.legacy" android:required="false"/> </application>
 

要回复问题请先登录注册

知识价值的认可,源自您的赞赏

扫描二维码,你的支付将由imGeek代收后转给对方

×